## sshs 4.7.2

=== debian/changelog ===
sshs (4.7.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.7.2 release
  * Bump the rust version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 21:06:05 +0200

sshs (4.5.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.5.1 release
  * Bump the rust version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 22:05:32 +0200

sshs (4.3.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.3.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 18:47:04 +0200

sshs (3.4.0-2kaisen) kaisen-packages; urgency=medium

  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 20:49:18 +0100

sshs (3.4.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.4.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 20:59:51 +0100

sshs (3.3.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.3.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 20:31:58 +0100

sshs (3.2.0-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 04 Jul 2022 23:26:42 +0200
