=== debian/control ===
Source: sshs
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends:
 debhelper-compat (= 13),
 rust-all (>= 1.85),
Standards-Version: 4.7.2
Homepage: https://github.com/quantumsheep/sshs
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/sshs
Vcs-Git: https://gitlab.com/kaisenlinux/packages/sshs.git
XS-Go-Import-Path: github.com/quantumsheep/sshs

Package: sshs
Architecture: amd64 arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Terminal user interface for SSH
