=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -f $(CURDIR)/sshs

override_dh_auto_build:
	cargo build --release --bin sshs

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/target/release/sshs $(CURDIR)/debian/sshs/usr/bin/
